Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 15:19:25 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return suad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  suad Bot:  Hi Suad ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599994542            06:40 PM, 05th Apr                   Algaili                   Hi Suad, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:41 PM, 05th Apr                     suad                    Hi           06:41 PM, 05th Apr                   Algaili                   How can we help you today.           06:41 PM, 05th Apr                     suad                             06:42 PM, 05th Apr                     suad                    Can you close this order please           06:42 PM, 05th Apr                     suad                    Hello?           06:44 PM, 05th Apr                     suad                    Hello           06:44 PM, 05th Apr                     suad                    Hi?           06:44 PM, 05th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           06:44 PM, 05th Apr                     suad                    Ok           06:46 PM, 05th Apr                   Algaili                   Please share us more details about your enquiry regarding the order.           06:48 PM, 05th Apr                     suad                    It was delivered           06:49 PM, 05th Apr                     suad                    But the status was not updated as delivered           06:49 PM, 05th Apr                     suad                    So i can not return items on the app           06:50 PM, 05th Apr                     suad                    Close the order from your side now please           06:50 PM, 05th Apr                     suad                    Ok?           06:50 PM, 05th Apr                   Algaili                   Please share us the items as in the app you want to return so we can create a return request on behalf of you.           06:51 PM, 05th Apr                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           06:52 PM, 05th Apr                   Algaili                   Hi Suad, I have not received a response from you still, please confirm if we are still connected?           06:55 PM, 05th Apr                     suad                    Hello           06:55 PM, 05th Apr                     suad                    i am here           06:56 PM, 05th Apr                     suad                    Hello still waiting           06:57 PM, 05th Apr                     suad                    Hello           06:57 PM, 05th Apr                     suad                    Still waiting           06:58 PM, 05th Apr                   Algaili                   Please share us the items as in the app you want to return so we can create a return request on behalf of you.           06:58 PM, 05th Apr                     suad                    No i want you to close the order           06:58 PM, 05th Apr                     suad                    Change status to delivered           06:58 PM, 05th Apr                     suad                    Dont make me wait so much then say this           06:58 PM, 05th Apr                   Algaili                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           06:59 PM, 05th Apr                     suad                    Ok can you see any return request items?           07:00 PM, 05th Apr                     suad                    For me on this order?           07:00 PM, 05th Apr                   Algaili                   We will forward, you issue to the technical team to update the order status, then you are able to return online.           07:01 PM, 05th Apr                     suad                    Ok but at this moment           07:02 PM, 05th Apr                     suad                    Can you on your screen           07:02 PM, 05th Apr                     suad                    See return request on this order?           07:02 PM, 05th Apr                     suad                    Please don't say technical tean           07:02 PM, 05th Apr                     suad                    Hello still waiting           07:05 PM, 05th Apr                   Algaili                   Please be informed, after the status is updated, the option for return request will reflect to you.           07:05 PM, 05th Apr                     suad                    .when will you change it?           07:07 PM, 05th Apr                   Algaili                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:10 PM, 05th Apr                   Algaili                   Is there anything else I can help you with!           07:11 PM, 05th Apr                     suad                    Can you any return item request. That i already raised on the phone?           07:12 PM, 05th Apr                   Algaili                   We have also checked the order and we can the return request has been created           07:13 PM, 05th Apr                   Algaili                   And our courier will contact you soon to arrange the collection           07:14 PM, 05th Apr                   Algaili                   Is there anything else I can help you with!           07:15 PM, 05th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:18 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2357996